Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 08:45:33 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear Max fashion Kuwait,
After I had paid for the items on your website, I received a message informing me that two of my purchases were cancelled. This was not the first time because it happened in another order before. I wonder how can your system allow the customers to pay for something that is not available. And I'm sorry to tell you that this will be the last time to use your online store, and I won't recommend using this service.

One more thing, why was the refunded money delayed for so long as I have not been noticed from my bank.

Thanks. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2163320